Class | REXML::Validation::Ref
In: | rexml/validation/relaxng.rb
Parent: | Object

### Methods

inspect new to_s

### Public Class methods

new(value)

[Source]

    # File rexml/validation/relaxng.rb, line 548
          def initialize value
            @value = value
          end

### Public Instance methods

inspect()

[Source]

    # File rexml/validation/relaxng.rb, line 554
          def inspect
            "{#{to_s}}"
          end

to_s()

[Source]

    # File rexml/validation/relaxng.rb, line 551
          def to_s
            @value
          end

[Validate]